{% extends 'NRMPariwarUserBundle::layout.html.twig' %}
{% block fos_user_content %}
<div class="login-box">
    <div class="login-logo">
                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
                <a href="{{ path('fos_user_security_logout') }}">
                    {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                </a>
            {% else %}
                <a href="{{ path('fos_user_security_login') }}"><b>NRM Pariwar&nbsp;|&nbsp;Login</b></a>
            {% endif %}
       
    </div><!-- /.login-logo -->
    <div class="login-box-body">

        {% trans_default_domain 'FOSUserBundle' %}

        {% if error %}
            <div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
        {% endif %}
        <form action="{{ path("fos_user_security_check") }}" method="post">

            <input type="hidden" name="_csrf_token" value="{{ csrf_token }}"/>

            <div class="form-group has-feedback">
                <input type="text" class="form-control" id="username" name="_username" value="{{ last_username }}"
                       required="required" placeholder="Username">
                <span class="glyphicon glyphicon-envelope form-control-feedback"></span>
            </div>
            <div class="form-group has-feedback">
                <input type="password" class="form-control" placeholder="Password" id="password" name="_password"
                       required="required"/>
                <span class="glyphicon glyphicon-lock form-control-feedback"></span>
            </div>
            <div class="row">
                <div class="col-xs-8">
                    <div class="checkbox icheck">
                        <label>
                            <input type="checkbox" id="remember_me" name="_remember_me" value="on">&nbsp;&nbsp;Remember Me
                        </label>
                    </div>
                </div><!-- /.col -->
                <div class="col-xs-4">
                    {#<button type="submit" class="btn btn-primary btn-block btn-flat">Sign In</button>#}
                    <input type="submit" id="_submit" name="_submit" value="Login"
                           class="btn btn-danger btn-block btn-flat"/>
                </div><!-- /.col -->
            </div>


        </form>
    </div><!-- /.login-box-body -->
</div><!-- /.login-box -->

{% endblock  fos_user_content %}
